<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: link_levelset.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_9d03ec41247481073d82a41947e2c425.html">levelset</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">link_levelset.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacelink__levelset"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html">link_levelset</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:ad540c96c24b3a968101b7f48fd7a3e77"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ad540c96c24b3a968101b7f48fd7a3e77">link_levelset::link_levelset_to</a> (vdf)</td></tr>
<tr class="separator:ad540c96c24b3a968101b7f48fd7a3e77"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4a2641f7a5667053509fdc7cae7175c1"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a4a2641f7a5667053509fdc7cae7175c1">link_levelset::unlink_levelset</a> ()</td></tr>
<tr class="separator:a4a2641f7a5667053509fdc7cae7175c1"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:addb7b3635b81d63ed825d7471c0a40d4"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#addb7b3635b81d63ed825d7471c0a40d4">link_levelset::lvlset</a> =&gt; null()</td></tr>
<tr class="separator:addb7b3635b81d63ed825d7471c0a40d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5c419a52a524f4bd1333e39c2b37fc7f"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a5c419a52a524f4bd1333e39c2b37fc7f">link_levelset::lvlsetold</a> =&gt; null()</td></tr>
<tr class="separator:a5c419a52a524f4bd1333e39c2b37fc7f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8ca3fe6ed62fbd0fdf27d37c750cbbd5"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a8ca3fe6ed62fbd0fdf27d37c750cbbd5">link_levelset::srclvlset</a> =&gt; null()</td></tr>
<tr class="separator:a8ca3fe6ed62fbd0fdf27d37c750cbbd5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a74719e4267d1794fde39ee30b73b334c"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a74719e4267d1794fde39ee30b73b334c">link_levelset::reslvlset</a> =&gt; null()</td></tr>
<tr class="separator:a74719e4267d1794fde39ee30b73b334c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afbb0c38c922ee3dd9c4493e99798e882"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#afbb0c38c922ee3dd9c4493e99798e882">link_levelset::lvlset_normal_x</a> =&gt; null()</td></tr>
<tr class="separator:afbb0c38c922ee3dd9c4493e99798e882"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad5b60d4c0e6c5db7c7c78dcd87e1660d"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ad5b60d4c0e6c5db7c7c78dcd87e1660d">link_levelset::lvlset_normal_y</a> =&gt; null()</td></tr>
<tr class="separator:ad5b60d4c0e6c5db7c7c78dcd87e1660d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa3e96f489415dedd603055b54bf80b51"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#aa3e96f489415dedd603055b54bf80b51">link_levelset::lvlset_normal_z</a> =&gt; null()</td></tr>
<tr class="separator:aa3e96f489415dedd603055b54bf80b51"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a363e7bedd4d0c4e95f483da8aeed142d"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a363e7bedd4d0c4e95f483da8aeed142d">link_levelset::lvlset_mag</a> =&gt; null()</td></tr>
<tr class="separator:a363e7bedd4d0c4e95f483da8aeed142d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8b264ac3b54d66884097ccb5773f86c5"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a8b264ac3b54d66884097ccb5773f86c5">link_levelset::lvlset_kappa</a> =&gt; null()</td></tr>
<tr class="separator:a8b264ac3b54d66884097ccb5773f86c5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac2a04598be15cb23d7a6449f3ef201b9"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ac2a04598be15cb23d7a6449f3ef201b9">link_levelset::lvlset_kappa_s</a> =&gt; null()</td></tr>
<tr class="separator:ac2a04598be15cb23d7a6449f3ef201b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9364f8d7bc27c3a65d8d842cd8555b0b"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a9364f8d7bc27c3a65d8d842cd8555b0b">link_levelset::lvlset_vol</a> =&gt; null()</td></tr>
<tr class="separator:a9364f8d7bc27c3a65d8d842cd8555b0b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aabb5e7403d5bf4c51c4b93c788b8c7cc"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#aabb5e7403d5bf4c51c4b93c788b8c7cc">link_levelset::lvlset_normal_x_old</a> =&gt; null()</td></tr>
<tr class="separator:aabb5e7403d5bf4c51c4b93c788b8c7cc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aff53e8a806d562c4f2423c821fb22b62"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#aff53e8a806d562c4f2423c821fb22b62">link_levelset::lvlset_normal_y_old</a> =&gt; null()</td></tr>
<tr class="separator:aff53e8a806d562c4f2423c821fb22b62"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:add869d0c5dff68e23438e4171df5b7f2"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#add869d0c5dff68e23438e4171df5b7f2">link_levelset::lvlset_normal_z_old</a> =&gt; null()</td></tr>
<tr class="separator:add869d0c5dff68e23438e4171df5b7f2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a40b97c7abc0abe1dea7027acfa23048f"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a40b97c7abc0abe1dea7027acfa23048f">link_levelset::g_st</a> =&gt; null()</td></tr>
<tr class="separator:a40b97c7abc0abe1dea7027acfa23048f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a058beb0f91aad20e8c59f40ac882018a"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a058beb0f91aad20e8c59f40ac882018a">link_levelset::fg_st</a> =&gt; null()</td></tr>
<tr class="separator:a058beb0f91aad20e8c59f40ac882018a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0b7dd3da72e03cf5c9be3d648def0b9f"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a0b7dd3da72e03cf5c9be3d648def0b9f">link_levelset::sl_table</a> =&gt; null()</td></tr>
<tr class="separator:a0b7dd3da72e03cf5c9be3d648def0b9f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a05026f07c09a8c8db44f10e9ec0b1df6"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a05026f07c09a8c8db44f10e9ec0b1df6">link_levelset::rho_table</a> =&gt; null()</td></tr>
<tr class="separator:a05026f07c09a8c8db44f10e9ec0b1df6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6934ede22d8b45c20c8e219fb5036dde"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a6934ede22d8b45c20c8e219fb5036dde">link_levelset::lf_table</a> =&gt; null()</td></tr>
<tr class="separator:a6934ede22d8b45c20c8e219fb5036dde"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af320fb86a0735381b8d88fd3d37f01c9"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#af320fb86a0735381b8d88fd3d37f01c9">link_levelset::diff_lvlset</a> =&gt; null()</td></tr>
<tr class="separator:af320fb86a0735381b8d88fd3d37f01c9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9c56b17eee785547259e1ac9a06c75c1"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a9c56b17eee785547259e1ac9a06c75c1">link_levelset::s_diff</a> =&gt; null()</td></tr>
<tr class="separator:a9c56b17eee785547259e1ac9a06c75c1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3042a86dd8a14d6ff204ffd26248f285"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a3042a86dd8a14d6ff204ffd26248f285">link_levelset::st_dyn</a> =&gt; null()</td></tr>
<tr class="separator:a3042a86dd8a14d6ff204ffd26248f285"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae582fc444de549564a0d34abd559f12d"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ae582fc444de549564a0d34abd559f12d">link_levelset::c_st</a> =&gt; null()</td></tr>
<tr class="separator:ae582fc444de549564a0d34abd559f12d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae18291d96f19e16ece5ad8ae66b28610"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ae18291d96f19e16ece5ad8ae66b28610">link_levelset::delta_f</a> =&gt; null()</td></tr>
<tr class="separator:ae18291d96f19e16ece5ad8ae66b28610"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a04bc24f893c71a2c3a45970092b15c45"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a04bc24f893c71a2c3a45970092b15c45">link_levelset::delta_ff</a> =&gt; null()</td></tr>
<tr class="separator:a04bc24f893c71a2c3a45970092b15c45"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab55b6790ca791e5bcfcc4ca13ab19d99"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ab55b6790ca791e5bcfcc4ca13ab19d99">link_levelset::dynamic_alpha</a> =&gt; null()</td></tr>
<tr class="separator:ab55b6790ca791e5bcfcc4ca13ab19d99"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5d35c3b4dc14a497e42ec4ded5d6d714"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a5d35c3b4dc14a497e42ec4ded5d6d714">link_levelset::phi_fmm</a> =&gt; null()</td></tr>
<tr class="separator:a5d35c3b4dc14a497e42ec4ded5d6d714"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae65b8dfffbdee50a2b448f90e2daa199"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ae65b8dfffbdee50a2b448f90e2daa199">link_levelset::phi_vel</a> =&gt; null()</td></tr>
<tr class="separator:ae65b8dfffbdee50a2b448f90e2daa199"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1c7dabbf8eca2fcf5ca9bd9fa230fc3c"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a1c7dabbf8eca2fcf5ca9bd9fa230fc3c">link_levelset::phi_vel_init</a> =&gt; null()</td></tr>
<tr class="separator:a1c7dabbf8eca2fcf5ca9bd9fa230fc3c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a81ece10a2c2bea43c9fe30908b2a117a"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a81ece10a2c2bea43c9fe30908b2a117a">link_levelset::phi_flag</a> =&gt; null()</td></tr>
<tr class="separator:a81ece10a2c2bea43c9fe30908b2a117a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae601e3f1e3384c02fa1780f0ad09e4e9"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ae601e3f1e3384c02fa1780f0ad09e4e9">link_levelset::vel_set</a> =&gt; null()</td></tr>
<tr class="separator:ae601e3f1e3384c02fa1780f0ad09e4e9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af32051de71edce78c37efd0f38417e77"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#af32051de71edce78c37efd0f38417e77">link_levelset::rank_x_low</a></td></tr>
<tr class="separator:af32051de71edce78c37efd0f38417e77"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a170e506b8e4f605326cfd23b0940d976"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a170e506b8e4f605326cfd23b0940d976">link_levelset::rank_x_high</a></td></tr>
<tr class="separator:a170e506b8e4f605326cfd23b0940d976"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4a3bdf643a838541dbbe0b0dee561d0a"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a4a3bdf643a838541dbbe0b0dee561d0a">link_levelset::rank_y_low</a></td></tr>
<tr class="separator:a4a3bdf643a838541dbbe0b0dee561d0a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac70fe8137245453a883f5f81148261c6"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ac70fe8137245453a883f5f81148261c6">link_levelset::rank_y_high</a></td></tr>
<tr class="separator:ac70fe8137245453a883f5f81148261c6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac94a4119c5b2169c42fb1c7ae7cebb0c"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ac94a4119c5b2169c42fb1c7ae7cebb0c">link_levelset::rank_z_low</a></td></tr>
<tr class="separator:ac94a4119c5b2169c42fb1c7ae7cebb0c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaa1451c71909966af2fd430f7981045d"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#aaa1451c71909966af2fd430f7981045d">link_levelset::rank_z_high</a></td></tr>
<tr class="separator:aaa1451c71909966af2fd430f7981045d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac3c80934848405b63d9bcb814dce7de8"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ac3c80934848405b63d9bcb814dce7de8">link_levelset::i_passlo</a></td></tr>
<tr class="separator:ac3c80934848405b63d9bcb814dce7de8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a25f542f7dcf0005dbf8e84a731c26754"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a25f542f7dcf0005dbf8e84a731c26754">link_levelset::i_passhi</a></td></tr>
<tr class="separator:a25f542f7dcf0005dbf8e84a731c26754"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad167d518d3f029346837b03788a2c593"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ad167d518d3f029346837b03788a2c593">link_levelset::j_passlo</a></td></tr>
<tr class="separator:ad167d518d3f029346837b03788a2c593"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a41b814e361bdb68d5ae97605efbbc203"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a41b814e361bdb68d5ae97605efbbc203">link_levelset::j_passhi</a></td></tr>
<tr class="separator:a41b814e361bdb68d5ae97605efbbc203"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1f31a1db2f469f89bd668e96d2a56e7f"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a1f31a1db2f469f89bd668e96d2a56e7f">link_levelset::k_passlo</a></td></tr>
<tr class="separator:a1f31a1db2f469f89bd668e96d2a56e7f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:add6f4216641c6759a1756a4791fc1e67"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#add6f4216641c6759a1756a4791fc1e67">link_levelset::k_passhi</a></td></tr>
<tr class="separator:add6f4216641c6759a1756a4791fc1e67"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a73a43524d9abbe6e20c9db23e8d4ca16"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a73a43524d9abbe6e20c9db23e8d4ca16">link_levelset::close_plus_count</a></td></tr>
<tr class="separator:a73a43524d9abbe6e20c9db23e8d4ca16"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a77a67dacb6d8b8c5c868db0ea9f801ea"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a77a67dacb6d8b8c5c868db0ea9f801ea">link_levelset::close_minus_count</a></td></tr>
<tr class="separator:a77a67dacb6d8b8c5c868db0ea9f801ea"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac0e240ac7d24365bf24ef655ead6eb94"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ac0e240ac7d24365bf24ef655ead6eb94">link_levelset::close_plus_ijk</a> =&gt; null()</td></tr>
<tr class="separator:ac0e240ac7d24365bf24ef655ead6eb94"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1575a45c16795fc26438eb1d56adadab"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a1575a45c16795fc26438eb1d56adadab">link_levelset::close_minus_ijk</a> =&gt; null()</td></tr>
<tr class="separator:a1575a45c16795fc26438eb1d56adadab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af320c5aecc81d0c07b3f5de9bc5bec4a"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#af320c5aecc81d0c07b3f5de9bc5bec4a">link_levelset::close_ijk</a> =&gt; null()</td></tr>
<tr class="separator:af320c5aecc81d0c07b3f5de9bc5bec4a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af2e8af344a758438d2cfd6c35f032f08"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#af2e8af344a758438d2cfd6c35f032f08">link_levelset::imin_close</a></td></tr>
<tr class="separator:af2e8af344a758438d2cfd6c35f032f08"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1235653bb16bbbf6bd534834dafca657"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a1235653bb16bbbf6bd534834dafca657">link_levelset::imax_close</a></td></tr>
<tr class="separator:a1235653bb16bbbf6bd534834dafca657"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a402c8f5dc54daa395cd95cd57b10696b"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a402c8f5dc54daa395cd95cd57b10696b">link_levelset::jmin_close</a></td></tr>
<tr class="separator:a402c8f5dc54daa395cd95cd57b10696b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0243ef04715119dff23012eb6a9f1b0e"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a0243ef04715119dff23012eb6a9f1b0e">link_levelset::jmax_close</a></td></tr>
<tr class="separator:a0243ef04715119dff23012eb6a9f1b0e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adfbc95cfb9d993160e78c158fb63b42a"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#adfbc95cfb9d993160e78c158fb63b42a">link_levelset::kmin_close</a></td></tr>
<tr class="separator:adfbc95cfb9d993160e78c158fb63b42a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a60b60fa12d2f01884b350b72eb297e60"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a60b60fa12d2f01884b350b72eb297e60">link_levelset::kmax_close</a></td></tr>
<tr class="separator:a60b60fa12d2f01884b350b72eb297e60"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5bb88da346b1787f7fb0dfe9024c3783"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a5bb88da346b1787f7fb0dfe9024c3783">link_levelset::reinit_x</a> =&gt; null()</td></tr>
<tr class="separator:a5bb88da346b1787f7fb0dfe9024c3783"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3e59ed9ec93970b085257e611ced4215"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a3e59ed9ec93970b085257e611ced4215">link_levelset::reinit_y</a> =&gt; null()</td></tr>
<tr class="separator:a3e59ed9ec93970b085257e611ced4215"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aff478c40edca043fdf091f75bc0f4220"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#aff478c40edca043fdf091f75bc0f4220">link_levelset::reinit_z</a> =&gt; null()</td></tr>
<tr class="separator:aff478c40edca043fdf091f75bc0f4220"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f10adbf1a54c818cea32023a1eef4f5"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a5f10adbf1a54c818cea32023a1eef4f5">link_levelset::hj_factor</a> =&gt; null()</td></tr>
<tr class="separator:a5f10adbf1a54c818cea32023a1eef4f5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a02b1c614e75371938bf788f2f8d6ae90"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a02b1c614e75371938bf788f2f8d6ae90">link_levelset::dgdt</a> =&gt; null()</td></tr>
<tr class="separator:a02b1c614e75371938bf788f2f8d6ae90"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8bb2daffc024c1f4cc94a8de0cbc6b28"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a8bb2daffc024c1f4cc94a8de0cbc6b28">link_levelset::g_0</a> =&gt; null()</td></tr>
<tr class="separator:a8bb2daffc024c1f4cc94a8de0cbc6b28"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5c0a8943ea28eace9768dc01cc42d85b"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a5c0a8943ea28eace9768dc01cc42d85b">link_levelset::lvlset_cutoff</a></td></tr>
<tr class="separator:a5c0a8943ea28eace9768dc01cc42d85b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a742280e0a2ac0facf866daaa26d56202"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a742280e0a2ac0facf866daaa26d56202">link_levelset::band_width</a></td></tr>
<tr class="separator:a742280e0a2ac0facf866daaa26d56202"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5ae977c47c8b147c550996691469482b"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a5ae977c47c8b147c550996691469482b">link_levelset::lvlset_band</a> =&gt; null()</td></tr>
<tr class="separator:a5ae977c47c8b147c550996691469482b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab68709b7ca629e877f668560289e460e"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#ab68709b7ca629e877f668560289e460e">link_levelset::front_def</a> =&gt; null()</td></tr>
<tr class="separator:ab68709b7ca629e877f668560289e460e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0669e54638d86ebc36a7ed5394eb0577"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a0669e54638d86ebc36a7ed5394eb0577">link_levelset::plus_band_ijk</a> =&gt; null()</td></tr>
<tr class="separator:a0669e54638d86ebc36a7ed5394eb0577"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa5f2160488e561b9b279f715eab1af4e"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#aa5f2160488e561b9b279f715eab1af4e">link_levelset::minus_band_ijk</a> =&gt; null()</td></tr>
<tr class="separator:aa5f2160488e561b9b279f715eab1af4e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6a8fe9b2be187ed06f566b8f190c92e1"><td class="memItemLeft" align="right" valign="top">integer, dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a6a8fe9b2be187ed06f566b8f190c92e1">link_levelset::plus_band_count</a> =&gt; null()</td></tr>
<tr class="separator:a6a8fe9b2be187ed06f566b8f190c92e1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a58bae60e43df82fa314abd636e4c6b55"><td class="memItemLeft" align="right" valign="top">integer, dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a58bae60e43df82fa314abd636e4c6b55">link_levelset::minus_band_count</a> =&gt; null()</td></tr>
<tr class="separator:a58bae60e43df82fa314abd636e4c6b55"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeed1fc2029b82209561a869d3689dea2"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#aeed1fc2029b82209561a869d3689dea2">link_levelset::front_location_x</a> =&gt; null()</td></tr>
<tr class="separator:aeed1fc2029b82209561a869d3689dea2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a07f61773e5c0027adb81f041b108623c"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a07f61773e5c0027adb81f041b108623c">link_levelset::front_location_y</a> =&gt; null()</td></tr>
<tr class="separator:a07f61773e5c0027adb81f041b108623c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acbb7c240c3d70b9ad28e0ca4ace9596c"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#acbb7c240c3d70b9ad28e0ca4ace9596c">link_levelset::front_location_z</a> =&gt; null()</td></tr>
<tr class="separator:acbb7c240c3d70b9ad28e0ca4ace9596c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0ac32ebd28956dffe920b7b927fec509"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a0ac32ebd28956dffe920b7b927fec509">link_levelset::min_dist</a> =&gt; null()</td></tr>
<tr class="separator:a0ac32ebd28956dffe920b7b927fec509"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aade23e7e4e08d294a4708a32729187ea"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#aade23e7e4e08d294a4708a32729187ea">link_levelset::res_location</a> =&gt; null()</td></tr>
<tr class="separator:aade23e7e4e08d294a4708a32729187ea"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a00e4ffe276c82f18dc26fda641350121"><td class="memItemLeft" align="right" valign="top">logical, private&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a00e4ffe276c82f18dc26fda641350121">link_levelset::linked</a> = .FALSE.</td></tr>
<tr class="separator:a00e4ffe276c82f18dc26fda641350121"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4257c8e0382e9461285b8375a9768aad"><td class="memItemLeft" align="right" valign="top">character(len=str_medium), private&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacelink__levelset.html#a4257c8e0382e9461285b8375a9768aad">link_levelset::linked_name</a> = 'N/A'</td></tr>
<tr class="separator:a4257c8e0382e9461285b8375a9768aad"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
